body {
  font-family: "Open sans", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.42857143;
  color: #333;
  background-color: #e7eaed;
}
.container {
	position: relative;
}
.page-header{
  background-color:#eeeded;
  margin: 0 0 50px;
  padding-bottom: 0;
}
.page-header .container {
    display: table;
    height: 128px;
}
.inner{
	display: table-cell;
	vertical-align: middle;
	width: 100%;
}
h1 {
  font-size: 36px;
  z-index: 2;
  position: relative;
}
h1 span{
	color: #9a9696;
}
.head-back{
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
}

/**************** Navbar Home ***************/

#home .navbar-default {
  border-color: #e7e7e7;
  background-color: #d70000;
  background-color: rgba(215,0,0,.8);
  z-index: 999;
  position: relative;
  display: block;
  min-height: 40px;
  border: 1px solid transparent;
  border-radius: 0px;
  font-size: 15px;
}
#home .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #fff;
  border-bottom: 3px solid #fff;
  background-color: transparent;
}
#home .navbar-default .navbar-nav > li > a {
  color: #FFF;
  padding: 15px 0;
  border-bottom: 3px solid transparent;
}
#home .navbar-default .navbar-nav > li {
  padding: 0 40px;
  border-right: 1px solid #800508;
  border-left: 1px solid #b9161b;
}
#home .navbar-default .navbar-nav > li:first-child {
  border-left: 0;
  color: #000;
} 
#home .navbar-default .navbar-nav > li:last-child {
  border-right: 0;
}
#home .navbar-default .navbar-brand {
  color: #FFF;
}
#home .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #000;
  background-color: transparent;
}
#home .navbar-default .navbar-nav > li:first-child > a:hover, .navbar-default .navbar-nav > li:first-child > a:focus {
  color: #fff;
}
#home .navbar-brand {
  float: left;
  height: 40px;
  padding: 10px 15px;
  font-size: 18px;
  display: :hidden;
  line-height: 20px;
}
#home .nav > li > a {
  position: relative;
  padding: 10px 20px;
}

@media screen and (max-width: 768px) {
  #home .navbar-default {
    background: transparent;
    position: absolute;
    right: 20px;
    top: 30px;
    z-index: 101;
  }
  #home .navbar-collapse {
    text-align: right;
    padding: 0px;
    border: 0px;
    overflow: hidden;
    background-color: #d70000;
    background: rgba(215, 0, 0,.8);
  }
  #home .navbar-default .navbar-nav > li > a {
  	padding: 12px 0;
  }
}
@media screen and (max-width: 992px) {
  #home .navbar-default .navbar-nav > li {
    padding: 0 30px;
  }
}

/***************Navbar home Ends****************/

.logo-home{
  z-index: 100;
  padding: 30px 0;
  position: relative;
  width: 75%;
}
.logo{
  z-index: 100;
  position: relative;
  width: 75%;
}
.logo img{
  width: 401px;
}
.logo-home img{
  width: 401px;
}
.logo1{
  padding: 18px 50px 16px 50px;
  position: relative;
}
h2 {
  margin: 0;
  color: #FFF;
  text-transform: uppercase;
  font-size: 50px;
  font-family: open sans;
}
h3 {
  font-size: 22px;
  font-weight: 600;
  margin: 0 0 15px;
  text-transform: uppercase;
	
}
h4 {
  font-weight: 600;
}
.item{
    background: #333;    
    text-align: center;   
}
.bottom25{
	margin-bottom: 25px;
}
.bs-docs-section{
	margin-bottom: 70px;
}

/**********CSS SHAPES**********/

.find-broker-box { 
	margin: -50px auto 70px; 
	z-index:99; 
	display: none;
}
.find-broker-box1 {
	background: #fff;
	padding: 20px;
	margin-top: 30px;
	margin-bottom: 30px;
	display: none;
	font-size: 16px;
}
.find-broker-box1 p {
	color: #626262;
	font-style: italic;
	width: 60%;
}
#parallelogram1 {
	position: relative; 
    height: 0px; 
    float: left;
    width: 25%; 
    border-left: 50px solid transparent; 
    border-right: 0px solid transparent; 
    border-bottom: 100px solid #d70000;
}
#parallelogram2 {
	position: relative; 
	float: left;
    height: 0px; 
    width: 75%; 
    border-top: 100px solid #fff; 
    border-left: 0px solid transparent; 
    border-right: 50px solid transparent; 
}
.read-more-shape{ 
    position: relative; 
    height: 50px; 
    width: 120px; 
    border-left: 0px solid transparent; 
    border-right: 25px solid transparent; 
    border-top: 50px solid #d70000; 
    z-index: 100;
}

/**********CSS SHAPES ENDS**********/

/**********TEXT INSIDE SHAPES**********/
#first{
	font-size: 24px; font-weight: bold; padding: 33px 22px; color: #fff;
}
#second{
  font-size: 18px;
  padding: 25px 0 25px 70px;
  color: #626262;
  font-style: italic;
  margin-top: -100px;
  float: left;
  width: 60%;
}
#third{
  font-size: 18px;
  padding: 28px 40px;
  margin-top: -100px;
  float: right;
}
.ghost-button {
  float: left;
  width: 200px;
  padding: 8px;
  color: #d70000;
  border: 1px solid #d70000;
  text-align: center;
  outline: none;
  z-index: 999;
  position: relative;
  text-decoration: none;
  transition: all 0.3s ease-out,
              color 0.3s ease-out;
}
.ghost-button:hover,
.ghost-button:active {
  background-color: #d70000;
  color: #fff;
  text-decoration: none;
  transition: all 0.3s ease-in,
              color 0.3s ease-in;
}
.ghost-button:focus {
  text-decoration: none;
  color: #d70000;
}

/**********TEXT INSIDE SHAPES ENDS**********/

.boxes{
	position: relative;
	background-color: #fff;
	padding: 20px;
	margin: 0 0 30px;
}
.boxes p{
	font-size: 24px;
	color: #d70000;
}
.boxes span{
	color: #19202d;
}
.boxes h3{
	font-size: 20px;
	text-transform: uppercase;
	line-height: 28px;
	font-weight: 400;
	margin-top: 15px;
}
.boxes .read{
  font-size: 14px;
  padding: 15px 9px;
  color: #000;
  margin-top: -50px;
  float: left;
  font-weight: bold;
  color: #fff;
}
.boxes .text-height{
	min-height: 160px;
	max-height: 220px;
	z-index: 20;
	position: relative;
}
.footer{
	border-top: 10px solid #d70000;
	background-color: #22262c;
}
.col-md-3{
	border-left: thin dotted;
	color: #3d4046;
	padding: 20px 30px;
    height: 215px;
}
.no-border{
	border: none;
	padding-left: 15px;
}
.col-md-3 h5{
	color: #fff;
	font-family: Raleway;
	font-weight: 400;
	font-size: 18px;
}
.col-md-3 ul{
	padding: 0px;
}
.col-md-3 li{
	list-style: none;
	color: #7a7d80;
	text-transform: uppercase;
	line-height: 35px;
	font-size: 13px;
}
.col-md-3 li a{
	color: #7a7d80;
}

.bottom{
	color: #8c8e91;
	text-align: center;
	padding: 20px;
}
.bottom-color{
	background-color: #181c22;
	border-top: 1px solid #2b2c2f;
	border-bottom: 1px solid #2b2c2f;
	font-size:13px;
}
.size12{
	font-size: 12px;
}
.back{
	position: absolute;
	bottom: 0;
	right: 0;
}

@media screen and (max-width: 1200px) and (min-width: 991px) {
	.find-broker-box { 
	display: none;
	}
	#first {
		font-size: 18px;
		padding: 37px 22px;
	}
	#second {
		font-size: 16px;
		padding: 28px 0 28px 35px;
	}
}

@media screen and (max-width: 991px) and (min-width: 768px){
	#first {
		font-size: 15px;
		padding: 40px 2px;
	}
	#second{
		font-size: 100%;
		padding: 30px 25px;
		width: 75%;
	}
	#third{
		font-size: 100%;
		padding: 30px 10px;
	}
	.ghost-button {
		width: auto;
	}
}

@media screen and (max-width: 768px) and (min-width: 530px){
	#parallelogram1 {
		display: none;
	}
	#parallelogram2 {
		width: 100%;
	    border-left: 0; 
	    border-right: 0; 
	    display: none;
	}
	#second{
		font-size: 100%;
		padding: 30px 10px;
		width: 70%;
	}
	#third{
		font-size: 100%;
		padding: 30px 10px;
	}
	.ghost-button {
		width: auto;
	}
}

@media screen and (max-width: 530px){
	.find-broker-box1 p {
		width: 100%;
		margin-bottom: 30px;
	}
	#parallelogram1 {
		display: none;
	}
	#parallelogram2 {
		width: 100%;
		border-top: 120px solid #fff;
	    border-left: 0; 
	    border-right: 0; 
	}
	#second{
		font-size: 100%;
		padding: 18px 10px;
		height: 160px;
		margin-top: -135px;
		width: 100%;
	}
	#third{
		font-size: 100%;
		width: 100%;
		padding: 30px 10px;
	}
	.ghost-button {
		width: 100%;
	}
}

@media screen and (min-width: 768px){
	#navbarCollapse {
		float: right;
	}
}
@media screen and (max-width: 991px){
  .col-md-3{
    border-left: 0;
    padding: 10px 30px;
    height: auto;
    text-align: center;
  }
}

/***********Contact Us***********/

.back-color{
	background-color: 0f0f0f;
}
.left-first{
	background-color: #d70000;
	padding: 25px;
	margin-bottom: 30px;
	text-align: center;
	position: relative;
}
.left-first p{
	font-size: 18px;
	color: #fff;
}
.left-second{
	border: 1px solid #d70000;
	padding: 25px;
	margin-bottom: 30px;
	position: relative;
}
.left-second p{
	color: #626262;
	line-height: 30px;
	z-index: 1;
	position: relative;
}
.left-second span{
	font-size: 18px;
	color: #d70000;
}
.font-envelope{
	position: absolute;
	right: 0;
	bottom: 0;
}
.contact-button {
  padding: 6px 25px;
  font-size: 16px;
  color: #fff !important;
  border: 1px solid #fff;
  text-align: center;
  outline: none;
  text-decoration: none !important;
  transition: all 0.3s ease-out,
              color 0.3s ease-out;
}
.contact-button:hover,
.contact-button:active {
  background-color: #fff;
  color: #000  !important;
  text-decoration: none;
  transition: all 0.3s ease-in,
              color 0.3s ease-in;
}
.fa-color{
	color: #d70000;
}
.col-md-7 span,
.col-md-8 span{
	color: #d70000;
}
.col-md-8 p{
	font-size: 24px;
}
.col-md-8 h3{
	margin-top: 0px;
	margin-bottom: 10px;
}

@media screen and (max-width: 768px) and (min-width: 400px){
	.navbar-brand img {
		max-width: 100%;
	}
	.find-broker-box {
		display: none;
	}
	.find-broker-box1 {
		display: none;
	}
	.navbar-toggle{
		position: relative;
		top:10px;
	}
}

@media screen and (max-width: 480px){
	.navbar-brand img {
		width: 100%;
	}
	.logo{
		width: 80%;
	}
	.navbar-toggle {
		position: relative;
		top: 0;
		padding: 5px 6px;
		margin-top: 14px;
		margin-right: 10px;
	}
	#home .navbar-toggle {
		margin-top: 5px;
	}
}

/***********Contact Us End***********/

/***********Code of Practice***********/

p.pad30{
	margin-left: 30px;
	margin-bottom: 20px;
}
.size18{
	font-size: 20px;
}
.bottom25 span{
	color: #d70000;
	font-weight: 700;
}
.bottom25 a{
	color: #d70000;
	font-weight: bold;
}
.bottom25 a:hover{
	text-decoration: underline;
}
.zero{
	margin: 0;
}

/***********Code of Practice End***********/

/***********Complaint Handling***********/

.col-md-2 p.pad1{
	line-height: 116px;
	height: 116px;
	margin: 0 0 2px;
	text-align: center;
	font-weight: 700;
	background-color: #f7f7f7;
	border-bottom: thin dotted;
}
.col-md-2 p.pad2{
	line-height: 150px;
	height: 150px;
	text-align: center;
	font-weight: 700;
	background-color: #f7f7f7;
	border-bottom: thin dotted;
}
.col-md-2 p.pad3{
	line-height: 153px;
	height: 153px;
	text-align: center;
	font-weight: 700;
	background-color: #f7f7f7;
	border-bottom: thin dotted;
}
.col-md-10{
	line-height: 25px;
}
.col-md-10 i{
	padding: 5px;
}
.box-pad{
	padding: 20px;
	background-color: #f7f7f7;
	border-bottom: thin dotted;
}

/***********Complaint Handling End***********/

/***********How to claim***********/

.bottom25 ol li, .bottom25 ul li{
	line-height: 25px;
	margin-bottom: 5px;
	margin-left: 30px;
}
p{
	line-height: 25px;
}
td.first{
	font-weight: 700;
	width: 15%;
	vertical-align: top;
}
.col-md-6 ul li{
	color: #d70000;
}

/***********How to claim End***********/

.pos-absolute {
	position: absolute;
	width: 100%;	
}
.carousel-caption h2 {
	font-size: 63px;
	text-shadow: 0 4px 0 rgba(0,0,0,.5);
	color: #fff;
	font-family: Raleway, sans-serif;
}
.carousel-caption p {
	font-weight: 300;
	font-size: 22px;
}
#parallelogram1:after {
	content: '';
	right: -19px;
	top: 42px;
	position: absolute;
	border: 10px solid transparent;
	border-left: 10px solid #d70000;
	z-index: 9999;
}
.read a{
	color: #fff;
	text-decoration: none;
}
.read a:hover{
	text-decoration: underline;
}
.contact-box{
  margin: 0 -14px;
}
.forcefullwidth_wrapper_tp_banner,
.slotholder .defaultimg {
	background-color: #000 !important;
}

 *.defaultimg{ width:auto !important; height:auto !important; min-width:100% !important; min-height:100% !important;}
